Subject: Re: [lojban] "knowledge as to who saw who" readings

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 12 Oct 2001 04:12:49

la pycyn cusku di'e

>I don't understand what bamboozlement you are talking about. 'a=b' tells us
>that the thing called by the name 'a' is identical with the thing called 
>by
>the name 'b,' that is, that they are the same thing, despite their names.

I think that would have to be {zo ko'a dunli zo ko'e le ka ce'u
sinxa makau}. It's a claim about the references more than about
the referents.

>This is a significnat claim and different from the claim 'a=a', which is
>totally trivial.

Consider another relationship: {ko'a pendo ko'e}. In order to properly
understand and evaluate that claim it is first necessary to identify
the referents of {ko'a} and {ko'e}. Of course, the claim can also be
used to identify the referent of {ko'a} if we already know what
the referent of {ko'e} is and we know who are ko'e's friends. But
this second use is accidental, it's like getting to the meaning of
the sentence through a backdoor. Answering {ko'a ki'a} with
{ko'a pendo ko'e} will work pragmatically, but it gives me the
creeps logically. The same applies to using {ko'a du ko'e} for
that purpose.

>See, Frege on sense and reference "How is a=b, if true,
>different from a=a?" The answer, of course, is that the two names have
>different senses ("morning star", "evening star" are the traditional
>examples) even though that have the same reference, and it is the senses 
>that
>guide the selection of references, so, in another world, these two names
>might attach to different things.

I wish you would give Lojban examples. I know this can cause
ambiguity in English, but I thought Lojban was good precisely
at sorting these things out.

>Identity, however, is just about reference.

su'o da poi grute ku'o su'o de poi pelxu zo'u da du de
For some x which is a fruit and some y which is yellow, x=y.

Is that about reference?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp